Subject: Ticket Assigned - Article Feedback - Can I exchange my purchase for another product?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 04:28:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I exchange my purchase for another product? Feedback for:  Can I exchange my purchase for another product? I want to exchnage one of the product from my order which i had purchase from 300 voucher given by Max team .. so they said you had not paid any thing to this so we cant change  it for the same where as the amount paid for the shirt was same as is it , my order number was 9562830925 please advice for the further... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4089305